/* 	==========================================================================
	// Link
   	//
   	// Markup: link.html
   	//
   	// .link--inverted - inverted version for dark backgrounds
   	//
   	// Style guide: Base.Link
   	========================================================================= */

		a
		{
			text-decoration: $link-text-decoration;
			color: $link-color;
			cursor: pointer;
			font-weight: $link-font-weight;

			&:hover
			{
				color: $link-hover-color;
			}

			&.link--block
			{
				display: block;
				text-align: center
			}
		}

		.link--inverted
		{
			text-decoration: $link-inverted-text-decoration;
			color: $link-inverted-color;

			&:hover
			{
				color: $link-inverted-hover-color;
			}
		}